
package de.ivu.elect.business.gebietsbaum.boundary;

import java.io.Serializable;

import de.ivu.elect.jee.entity.customdata.DefaultCustomData;
import de.ivu.elect.jee.entity.customdata.EmptyCustomData;

public class GebietCustomDataFactory implements Serializable {

  private static final long serialVersionUID = 1L;

  public GebietCustomDataFactory() {
    super();
  }

  public DefaultCustomData createCustomData() {
    return EmptyCustomData.INSTANCE;
  }
}
